package com.brilliance.isc.esb.model.inner;

/**
 * Bhwb3_snd  用户保函异步交易中国结发起应答的交易且有附件要上传mft服务器的通知
 */
public class InnerReqBhwb3Snd {
    /**
     *报文流水号
     */
    public String trninr;

    public InnerReqBhwb3Snd() {
    }

    public InnerReqBhwb3Snd(String trninr) {
        this.trninr = trninr;
    }
}
